---
layout: page
title: calsais
description: Arch Linux semi-automatic installation script.
github: https://github.com/santilococo/calsais
importance: 1
category: personal
---

### Usage

Run

```
curl -LO slococo.com.ar/calsais
```

and then

```
sh calsais
```

You can use `-d`, `-f` or `-s` to enable logging.

The script only supports UEFI boot mode.